h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1599bf;
	display:inline;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #393726;
	display:inline;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #c30706;
	display:inline;
}
.arial12grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #393726;
}


.arial12red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #dd3407;
}

.arial11grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #393726;
}

.arial13red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #dd3407;
}

td.line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c0d1d6;
	text-decoration: none;
	border-bottom: 1px solid #b5c6d4
}
.inline {
display:inline;
}
.arial12white{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.arial12blue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1599bf;
	text-decoration: none;
	
}

.arial10grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;}
	
.btn{  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC3300;
font-weight: normal;
text-decoration: none; 
background-color: #F8F8F8; 
border-color: #D4D4D4;  
border-style: double; 
border-top-width:1 px; 
border-right-width:1 px; 
border-bottom-width:1 px; 
border-left-width:1 px;
}	
.arial12grey2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #393726;
	text-decoration:none;
}
	